#data{
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 20vh;
    overflow: hidden;
}

.data-cont{
    margin-top: 50px;
    display: flex;

    max-width: 900px;
    justify-content: space-around;
    
}

.data-info{
    text-align: center;
    padding: 0 4%;
    
}

@media only screen and (max-width: 900px) {
    .data-info h{
        font-size: 30px;
    }

    .data-info p{
        font-size: 16px;
    }
}

@media only screen and (max-width: 900px) {
    .data-info h{
        font-size: 30px;
    }

    .data-info p{
        font-size: 16px;
    }
}

@media only screen and (max-width: 500px) {
    .data-cont{
        flex-direction: column;
        gap:40px;
    }

    .data-info h{
        font-size: 40px;
    }

    .data-info p{
        font-size: 20px;
    }
    
}
